@media (max-width: 1240px) {
    div.body,
    .head-white,
    .header,
    .container,
    body {
        min-width: auto !important;
    }

    .header-center {
        order: 1;
        width: 100%;
    }

    .header {
        justify-content: center;
        gap: 30px 100px;
    }

    .right-logos {
        width: auto;
    }



}



@media (max-width: 1000px) {
    .container {
        padding: 0;
    }

    .konkurs-page-2022 h1 {
        padding-left: 20px;
    }

    body.basic main#content, body.news .yoo-zoo.blog-default, body.cases .yoo-zoo.blog-default, body.photovideo .yoo-zoo.blog-default, form.konkurs-form, div.ari-quiz-container,
    body.infopage .body .container{
        padding: 30px;
    }

    body.news #yoo-zoo > .details, body.cases #yoo-zoo > .details, body.photovideo #yoo-zoo > .details {
        margin: -30px -30px 20px;
        padding: 20px 30px 20px;
    }

    body.news #yoo-zoo .items div.teaser-item-bg, body.cases #yoo-zoo .items div.teaser-item-bg,
    body.news .yoo-zoo.blog-default .item, body.cases .yoo-zoo.blog-default .item, body.photovideo .yoo-zoo.blog-default .item{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    body.news #yoo-zoo .items div.teaser-item-bg .pos-title, body.cases #yoo-zoo .items div.teaser-item-bg .pos-title {
        margin-bottom: 0;
    }

    body.news .pos-media .element-text, body.cases .pos-media .element-text {
        width: 100%;
    }

    body.news #yoo-zoo .items div.media-left, body.cases #yoo-zoo .items div.media-left{
        margin: 0;
    }

    body.news #yoo-zoo .pos-meta {
        margin: 0;
        font-size: 15px;
    }

    body.news #yoo-zoo .items .pos-links, body.cases #yoo-zoo .items .pos-links, .news-item-module-2 .pos-links {
        justify-content: center;
        flex-wrap: wrap;
    }

    body.news .yoo-zoo.blog-default .item h1, body.cases .yoo-zoo.blog-default .item h1, body.photovideo .yoo-zoo.blog-default .item h1 {
        margin-bottom: 0;
    }

    body.news #yoo-zoo .item div.media-right, body.cases #yoo-zoo .item div.media-right,
    body.news #yoo-zoo .item div.media-right .element, body.cases #yoo-zoo .item div.media-right .element{
        margin: 0;
    }

    div.zoo-pagination {
        margin: 45px -30px -30px;
    }

    body.news .pos-media .element-imagepro {
        max-width: 500px;
    }

    .creation-form {
        min-width: unset;
    }

    .oko-news.grand-style #yoo-zoo .items div.teaser-item-bg {
        gap: 0;
    }

    .oko-news.grand-style #yoo-zoo .items div.pos-content {
        margin-bottom: 5px;
    }

    .my-home-author-full {
        margin-bottom: 0;
    }


}



@media (max-width: 900px) {
    #yoo-zoo .item div.pos-bottom .element-imagepro a {
        width: 400px;
    }

    .konkurs-szd ul.nav li {
        width: 100%;
    }

    .grand-style .item .pos-content .element-imagepro {
        width: 500px;
        height: 500px;
        padding: 26px 17px;
    }

}


@media (max-width: 800px) {
    body.itemid-954 .teaser-item .pos-links .element-text {
        width: 100%;
        text-align: center;
        padding: 0 0 10px 0;
    }
}





@media (max-width: 700px) {
    .logo {
        width: 250px;
    }

    img.logo-105, img.kcspm-logo {
        height: 60px;
    }


    .header-center {
        font-size: 22px;
    }

    #yoo-zoo #comments {
        padding: 25px 0 0 0;
        border-radius: 0;
        border-width: 2px 0 0 0;
    }

    #yoo-zoo #comments .comment-head {
        display: flex;
        flex-wrap: wrap;
        gap: 3px;
    }

    #yoo-zoo #comments .comment-head .meta {
        margin: 0;
        width: 100%;
    }

    #yoo-zoo #comments .comment-head .author {
        font-size: 16px;
    }

    .table-rs tr td {
        padding: 8px 10px;
        font-size: 16px;
    }

    td.tdnum {
        width: 20px;
    }

    .popup {
        width: 90%;
        box-sizing: border-box;
        min-width: 90%;
        font-size: 16px;
        padding: 20px;
    }

    .overlay:target+.popup {
        top: 5%;
    }

    .cb_template.cbRegistration, .cbLostPassForm.cb_template, .cbEditProfile {
        padding: 30px;
    }

    .cbRegistrationDiv .form-group.cbtt_input, .cbRegistrationDiv .form-group.cbft_password, .cbRegistrationDiv .form-group.cbtt_select, .cbRegistrationDiv .form-group.cbft_radio, .cbRegistrationDiv .form-group.cbft_terms, .cbRegistrationDiv .form-group.cbft_image, .cbRegistrationDiv .form-group.cbtt_textarea {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .cbRegistrationDiv .form-group > label, .cbLostPassForm .form-group > label, .cbEditProfile .form-group > label {
        font-size: 14px;
    }

    .cbRegistrationDiv #cbfr_41 {
        margin-top: 0;
    }

}



@media (max-width: 550px) {
    .logo {
        width: 200px;
    }

    img.logo-105, img.kcspm-logo {
        height: 50px;
    }

    .header {
        column-gap: 40px;
        justify-content: space-between;
    }

    .header-center {
        font-size: 20px;
    }

    .header-center a br {
        display: none;
    }

    body.basic main#content, body.news .yoo-zoo.blog-default, body.cases .yoo-zoo.blog-default, body.photovideo .yoo-zoo.blog-default, form.konkurs-form, div.ari-quiz-container,
    body.infopage .body .container{
        padding: 20px;
    }

    body.news #yoo-zoo > .details, body.cases #yoo-zoo > .details, body.photovideo #yoo-zoo > .details {
        margin: -20px -20px 20px;
        padding: 20px 20px 20px;
    }

    h1,
    form.konkurs-form > h2,
    h3.cbRegistrationTitle, .cbLostPassForm h3.cb-page-header-title, .cbEditProfile h3.cb-page-header-title{
        font-size: 25px;
    }

    body.news .teaser-item .pos-title, body.cases .teaser-item .pos-title, .news-item-module-2 .pos-title {
        font-size: 20px;
    }

    body.news #yoo-zoo .items div.pos-content, body.cases #yoo-zoo .items div.pos-content,
    body.news #yoo-zoo .item div.pos-content, body.cases #yoo-zoo .item div.pos-content, body.photovideo #yoo-zoo .item div.pos-content,
    body.basic #yoo-zoo .item div.pos-content,
    body.infopage .pos-content .element-textarea{
        font-size: 16px;
        line-height: 1.4;
    }

    div.zoo-pagination {
        margin: 45px -20px -30px;
    }

    .full-devider .image-title {
        font-size: 20px !important;
    }

    .konkurs-szd ul.nav li a {
        padding: 15px;
        font-size: 18px;
    }

    .konkurs-page-2022 .konkurs-szd ul li img {
        min-width: 70px;
        max-width: 70px;
        height: 70px;
    }

    .konkurs-page-2022 .full-devider {
        margin-top: 20px;
    }

    .my-home-desc {
        font-size: 16px;
        line-height: 1.4;
    }

    .mysubmissions, div.submission {
        padding: 20px !important;
    }

    .submis-razdel-desc .moduletable {
        font-size: 16px;
        line-height: 1.4;
    }

    .submission input.filename {
        width: 180px !important;
    }

    input[type="submit"].btn-primary, .media-reg-btn a {
        padding: 10px 30px;
        border-radius: 15px;
        font-size: 16px;
    }

    .formResponsive .formControlLabel {
        font-size: 16px;
    }

    textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
        font-size: 16px;
    }

    div.body {
        min-height: unset;
    }

    .cb_template.cbRegistration, .cbLostPassForm.cb_template, .cbEditProfile {
        padding: 20px;
    }

    .brilliant-links {
        margin: 0 -70px;
    }

    .brilliant-links-parent {
        overflow: hidden;
        border-radius: 5px;
    }

    .grand-style .item .pos-content .element-imagepro {
        width: 300px;
        height: 300px;
        padding: 16px 10px;
    }

    .rsform-block-answer-v1, .rsform-block-answer-v2, .rsform-block-answer-v3, .rsform-block-answer-v4, .rsform-block-answer-v5 {
        width: calc(33% - 14px);
    }

    .itemid-1021 .formContainer .formSpan12 {
        justify-content: center;
    }

}

@media (max-width: 420px) {
    .logo {
        width: 180px;
    }

    img.logo-105, img.kcspm-logo {
        height: 40px;
    }

    .header-center {
        font-size: 18px;
    }

    .cbEditProfile .cbProfileEditButtons > div {
        display: flex;
        flex-wrap: wrap;
        row-gap: 10px;
        align-items: center;
        justify-content: center;
    }

}


@media (max-width: 380px) {
    .header {
        justify-content: center;
        row-gap: 15px;
        padding: 10px;

    }

    .logo,
    .right-logos {
        animation: none;
    }



}
























